@media screen and (max-width: 407px) {
    .charateristic {
        padding-top: 5%;
        padding-left: 14%;
    }
    .section3 {
        background-color: #04000d;
        padding-top: 5%;
        padding-bottom: 10%;
    }
    .section3-title {
        text-align: center;
        margin: auto;
        color: #0EF325;
        font-weight: bold;
    }
    .char-txt {
        padding-top: 3%;
    }
    .hardwork {
        margin-left: 15%;
        margin-right: 15%;
    }
    .leader {
        margin-left: 15%;
        margin-right: 15%;
    }
    .friendly {
        margin-left: 15%;
        margin-right: 15%;
    }
    .b1 {
        color: white;
        font-weight: bold;
        height: 29px;
        width: 144px;
        margin-left: 15%;
    }
    .b2 {
        color: white;
        font-weight: bold;
        height: 29px;
        width: 144px;
        border-radius: nullpx;
        margin-left: 15%;
    }
    .b3 {
        margin-left: 14%;
        color: white;
        font-weight: bold;
        height: 29px;
        width: 144px;
        border-radius: nullpx;
        margin-left: 28%;
    }
}

@media screen and (max-width: 900px) and (min-width: 407px) {
    .charateristic {
        padding-top: 5%;
        padding-left: 14%;
    }
    .section3 {
        background-color: #04000d;
        padding-top: 5%;
        padding-bottom: 10%;
    }
    .section3-title {
        text-align: center;
        margin: auto;
        color: #0EF325;
        font-weight: bold;
    }
    .char-txt {
        padding-top: 3%;
    }
    .hardwork {
        margin-left: 25%;
        margin-right: 25%;
    }
    .leader {
        margin-left: 25%;
        margin-right: 25%;
    }
    .friendly {
        margin-top: 4%;
        margin-left: 25%;
        margin-right: 25%;
    }
    .b1 {
        color: white;
        font-weight: bold;
        height: 29px;
        width: 144px;
        margin-left: 21%;
    }
    .b2 {
        color: white;
        font-weight: bold;
        height: 29px;
        width: 144px;
        border-radius: nullpx;
        margin-left: 28%;
    }
    .b3 {
        margin-left: 14%;
        color: white;
        font-weight: bold;
        height: 29px;
        width: 144px;
        border-radius: nullpx;
        margin-left: 31%;
    }
}